WhatsApp ya no es compatible con iPhone obsoletos

whatsapp iphone version

WhatsApp ya no es compatible con iPhone obsoletos. De momento seguirá funcionando en algunos iPhone estrella como el iPhone 4 o posteriores, pero el gigante de la mensajería social concentrará sus esfuerzos en versiones más recientes de iOS, y por lo tanto en los nuevos iPhone, con el objetivo de mejorar al máximo el servicio. Sobre todo ahora en estas fechas tan señaladas, dónde su tráfico aumenta significativamente.

WhatsApp dejará de lado a los iPhone obsoletos


El primero en caer será el primer iPhone. El iPhone 3G ya no es compatible con las últimas versiones de WhatsApp para iOS. La compañía asegura que esta medida es obligada parcialmente por Apple, ya que el gigante de Cupertino no da soporte para versiones de iOS tan antiguas como iOS 6.

Los siguientes en caer será los iPhone 3Gs, iPhone 4 y iPhone 4S. Estos dos primeros iPhone ya no actualizan a las últimas versiones de iOS 10, por lo que también se quedarán muy pronto sin actualizaciones para WhatsApp.

Lo cierto es que no es de extrañar este movimiento de WhatsApp. Ocurre lo mismo en otros sistemas operativos, ya que el núcleo de los sistemas operativos ha evolucionando tanto durante estos años que es prácticamente imposible mantener las mismas versiones en un iPhone nuevo que en uno obsoleto. Esto obliga a WhatsApp, y a muchas otras compañías como Facebook, a mantener equipos de desarrolladores dedicados solo al soporte de versiones obsoletas.

WhatsApp, Facebook y todas las aplicaciones que podemos encontrar en la App Store se están actualizando para ofrecer los últimos servicios y funcionalidades que nos ofrece iOS en las últimas versiones. Es lógico que quieran deshacerse de las versiones más antiguas y dejarlas sin mantenimiento, por comodidad y para abaratar costes. Lo malo llega a los usuarios de estos terminales iPhone obsoletos, que se irán quedando sin actualizaciones de WhatsApp muy pronto.

No hay comentarios:

Publicar un comentario en la entrada